/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-hero,
.section-hero {
  height: 100vh;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 271px;
  position: relative;
  overflow: hidden;
  padding-bottom: var(--padding-desktop);
}
.wp-block .section-hero.product,
.section-hero.product {
  height: auto;
  padding-bottom: 0;
}
@media (max-width: 1024px) {
  .wp-block .section-hero.product,
  .section-hero.product {
    padding-top: 150px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-hero.product,
  .section-hero.product {
    padding-top: 80px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}
.wp-block .section-hero.product::before,
.section-hero.product::before {
  content: "";
  position: absolute;
  inset: 0;
  background: radial-gradient(47.67% 47.67% at 50% 47.52%, rgba(7, 19, 33, 0) 32.5%, rgba(7, 19, 33, 0.5) 100%);
}
.wp-block .section-hero.product .sk-container,
.section-hero.product .sk-container {
  max-width: 1200px;
}
.wp-block .section-hero.product .sk-container--fl,
.section-hero.product .sk-container--fl {
  max-width: 100%;
}
.wp-block .section-hero.product.section-bg-dark .section-hero-content,
.section-hero.product.section-bg-dark .section-hero-content {
  position: relative;
}
.wp-block .section-hero.product.section-bg-dark .section-hero-content::before,
.section-hero.product.section-bg-dark .section-hero-content::before {
  content: "";
  position: absolute;
  top: var(--sk-spacing-100);
  left: -150px;
  right: -150px;
  bottom: -150px;
  z-index: -1;
  background: radial-gradient(50% 50% at 50% 50%, rgba(139, 255, 227, 0.6) 0%, rgba(139, 255, 227, 0) 100%);
}
@media (max-width: 768px) {
  .wp-block .section-hero.product.section-bg-dark .section-hero-content::before,
  .section-hero.product.section-bg-dark .section-hero-content::before {
    top: var(--sk-spacing-25);
  }
}
.wp-block .section-hero__overlay,
.section-hero__overlay {
  position: absolute;
  inset: 0;
}
.wp-block .section-hero__overlay--green,
.section-hero__overlay--green {
  background-color: rgb(29, 74, 63);
}
.wp-block .section-hero__overlay--black,
.section-hero__overlay--black {
  background-color: rgb(0, 0, 0);
}
@media (max-width: 1024px) {
  .wp-block .section-hero,
  .section-hero {
    padding-top: 283px;
    padding-bottom: var(--padding-mobile);
  }
}
@media (max-width: 768px) {
  .wp-block .section-hero,
  .section-hero {
    padding-top: 130px;
  }
}
.wp-block .section-hero .sk-container,
.section-hero .sk-container {
  position: relative;
  z-index: 1;
}
.wp-block .section-hero-title,
.section-hero-title {
  margin-bottom: 35px;
}
@media (max-width: 1024px) {
  .wp-block .section-hero-title,
  .section-hero-title {
    font-size: 42px;
    line-height: 56px;
  }
  .wp-block .section-hero-title svg,
  .section-hero-title svg {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .wp-block .section-hero-title,
  .section-hero-title {
    font-size: var(--sk-text--h1);
    line-height: var(--sk-line-height--h1);
    margin-bottom: 30px;
  }
  .wp-block .section-hero-title br,
  .section-hero-title br {
    display: none;
  }
}
.wp-block .section-hero-text,
.section-hero-text {
  margin: 0 auto;
  opacity: 0.9;
  margin-bottom: 45px;
}
.wp-block .section-hero-text.small,
.section-hero-text.small {
  max-width: 650px;
}
.wp-block .section-hero-text.medium,
.section-hero-text.medium {
  max-width: 899px;
}
@media (max-width: 768px) {
  .wp-block .section-hero-text,
  .section-hero-text {
    margin-bottom: 25px;
  }
}
.wp-block .section-hero-text p,
.section-hero-text p {
  line-height: 1.55555;
}
.wp-block .section-hero-text p::before, .wp-block .section-hero-text p::after,
.section-hero-text p::before,
.section-hero-text p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
}
.wp-block .section-hero-text p::before,
.section-hero-text p::before {
  margin-bottom: calc(-0.611275em + 5px);
}
.wp-block .section-hero-text p::after,
.section-hero-text p::after {
  margin-top: calc(-0.4446083333em + 4px);
}
@media (max-width: 768px) {
  .wp-block .section-hero-text p,
  .section-hero-text p {
    line-height: 1.5;
  }
  .wp-block .section-hero-text p::before, .wp-block .section-hero-text p::after,
  .section-hero-text p::before,
  .section-hero-text p::after {
    content: "";
    display: block;
    height: 0;
    width: 0;
  }
  .wp-block .section-hero-text p::before,
  .section-hero-text p::before {
    margin-bottom: calc(-0.5835em + 4px);
  }
  .wp-block .section-hero-text p::after,
  .section-hero-text p::after {
    margin-top: calc(-0.4168333333em + 5px);
  }
}
.wp-block .section-hero-text p:not(:last-of-type),
.section-hero-text p:not(:last-of-type) {
  margin-bottom: var(--sk-spacing-35);
}
.wp-block .section-hero__items-list,
.section-hero__items-list {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto var(--sk-spacing-55);
  will-change: transform;
}
.wp-block .section-hero__items-list.direction-left,
.section-hero__items-list.direction-left {
  justify-content: flex-start;
  animation: scroll linear infinite;
}
.wp-block .section-hero__items-list.direction-left:hover,
.section-hero__items-list.direction-left:hover {
  animation-play-state: paused;
}
.wp-block .section-hero__items-item,
.section-hero__items-item {
  --color: var(--sk-color-white);
}
.section-bg-light .wp-block .section-hero__items-item,
.section-bg-light .section-hero__items-item {
  --color: var(--sk-color-second);
  background-color: rgba(15, 57, 67, 0.1);
}
.wp-block .section-hero__items-item,
.section-hero__items-item {
  display: flex;
  align-items: flex-start;
  gap: var(--sk-spacing-10);
  border: 1px solid var(--color);
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(100px);
  padding: var(--sk-spacing-20) var(--sk-spacing-25);
  border-radius: var(--sk-spacing-25);
  text-align: left;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 300px;
  max-width: 390px;
  margin: 0 12.5px;
  height: auto;
}
@media (max-width: 768px) {
  .wp-block .section-hero__items-item,
  .section-hero__items-item {
    min-width: 250px;
    border-radius: var(--sk-spacing-15);
    padding: var(--sk-spacing-10) var(--sk-spacing-15);
    max-width: 275px;
  }
}
@media (max-width: 512px) {
  .wp-block .section-hero__items-item,
  .section-hero__items-item {
    max-width: 220px;
  }
}
.wp-block .section-hero__items-icon,
.section-hero__items-icon {
  display: flex;
  width: var(--sk-spacing-25);
}
.wp-block .section-hero__items-icon path[fill=white],
.section-hero__items-icon path[fill=white] {
  fill: currentColor;
}
.wp-block .section-hero__items-icon path[stroke=white],
.section-hero__items-icon path[stroke=white] {
  stroke: currentColor;
}
.wp-block .section-hero__items-title,
.section-hero__items-title {
  font-weight: 500;
}
.wp-block .section-hero__items-subtitle,
.section-hero__items-subtitle {
  font-size: 15px;
  line-height: 21px;
  margin-top: 3px;
}
.wp-block .section-hero__items-text,
.section-hero__items-text {
  max-width: calc(100% - 35px);
}
.wp-block .section-hero__product-img,
.section-hero__product-img {
  border-top-left-radius: var(--sk-spacing-40);
  border-top-right-radius: var(--sk-spacing-40);
  overflow: hidden;
  box-shadow: 8px 8px 6px 3px rgb(19, 51, 61);
  max-width: 1100px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .wp-block .section-hero__product-img,
  .section-hero__product-img {
    border-top-left-radius: var(--sk-spacing-25);
    border-top-right-radius: var(--sk-spacing-25);
    margin-bottom: var(--sk-spacing-50);
    margin-left: -5px;
    margin-right: -5px;
  }
}
.wp-block .section-hero__product-img img,
.wp-block .section-hero__product-img svg,
.section-hero__product-img img,
.section-hero__product-img svg {
  display: block;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
